
/* Class = "NSWindow"; title = "Zarejestruj program iCalamus v2"; ObjectID = "5"; */
"5.title" = "Zarejestruj program iCalamus v2";

/* Class = "NSButton"; ibShadowedToolTip = "Ten przycisk otwiera formularz zamówienia na stronie iCalamusa, jeśli Twój komputer jest podłączony do internetu."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Ten przycisk otwiera formularz zamówienia na stronie iCalamusa, jeśli Twój komputer jest podłączony do internetu.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "75"; */
"75.title" = "OK";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "76"; */
"76.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "Zamów program iCalamus online"; ObjectID = "80"; */
"80.title" = "Zamów program iCalamus online";

/* Class = "NSTextFieldCell"; title = "NAZWA:"; ObjectID = "81"; */
"81.title" = "NAZWA:";

/* Class = "NSTextFieldCell"; title = "Ulica:"; ObjectID = "82"; */
"82.title" = "Ulica:";

/* Class = "NSTextFieldCell"; title = "Miasto:"; ObjectID = "83"; */
"83.title" = "Miasto:";

/* Class = "NSTextFieldCell"; title = "Numer seryjny:"; ObjectID = "84"; */
"84.title" = "Numer seryjny:";

/* Class = "NSTextFieldCell"; title = "WPISZ KOD:"; ObjectID = "85"; */
"85.title" = "WPISZ KOD:";

/* Class = "NSTextFieldCell"; placeholderString = "IMIĘ, NAZWISKO lub FIRMA (zobacz dane rejestracji programu)"; ObjectID = "86"; */
"86.placeholderString" = "IMIĘ, NAZWISKO lub FIRMA (zobacz dane rejestracji programu)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "To pole musi być wypełnione prawdziwymi informacjami."; ObjectID = "95"; */
"95.title" = "To pole musi być wypełnione prawdziwymi informacjami.";

/* Class = "NSTextFieldCell"; title = "NIEBIESKIE pola muszą być wypełnione dokładnie jak w otrzymanych danych aktywacyjnych."; ObjectID = "96"; */
"96.title" = "NIEBIESKIE pola muszą być wypełnione dokładnie jak w otrzymanych danych aktywacyjnych.";

/* Class = "NSButton"; ibShadowedToolTip = "Ten przycisk pomocy otwiera stronę, która opisuje to okno."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Ten przycisk pomocy otwiera stronę, która opisuje to okno.";
